Bug 253833 - Review Request: compat-neon025 - library compat package for neon 0.25
Summary: Review Request: compat-neon025 - library compat package for neon 0.25
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 243638
TreeView+ depends on / blocked
 
Reported: 2007-08-22 09:31 UTC by Joe Orton
Modified: 2008-01-28 21:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-22 16:24:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2007-08-22 09:31:53 UTC
Spec URL: http://jorton.fedorapeople.org/neon/compat-neon025.spec
SRPM URL: http://jorton.fedorapeople.org/neon/compat-neon025-0.25.5-1.src.rpm
Description: A library compatibility package for neon 0.25

Given that (among other things) rpm is linked against neon 0.25 in F7 it seems prudent to include a compat package.

Comment 1 Joe Orton 2007-11-22 16:24:15 UTC
No point in shipping this now.


Note You need to log in before you can comment on or make changes to this bug.